import { TFunction } from 'i18next';
import { Room } from '../Room';
export default abstract class Filter {
    abstract getLabel(t: TFunction): string;
    abstract check(room: Room): Room | null;
}
